<?php
/**
 * Ticket Support
 * https://webenginecms.org/
 * 
 * @version 1.6.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2025 Lautaro Angelico, All Rights Reserved
 * @build w641ba01901cb0925ec50f543e59acbd
 */

tSys_checkTables();

if(isset($_REQUEST['page'])) {
	$subPagePath = __PATH_ADMINCP_MODULES__.$_REQUEST['module'].'/'.$_REQUEST['page'].'.php';
	if(file_exists($subPagePath)) {
		$tConf = gconfig('ticketsystem');
		$tSys = new ticketSystem();
		include($subPagePath);
	} else {
		message('error','Invalid request.');
	}
} else {
	message('error','Invalid request.');
}
?>